package com.trs.ggzyexchange.utils;

import java.text.SimpleDateFormat;
import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;
import java.time.format.DateTimeFormatterBuilder;
import java.time.temporal.ChronoField;

public class LocalDateTimeUtils {


    public static LocalDateTime getLocalDateTime(String time){
        DateTimeFormatter fmt = new DateTimeFormatterBuilder()
                .appendPattern("yyyyMMddHHmmss")
                .toFormatter();
        System.out.println(time);
        LocalDateTime parse = LocalDateTime.parse(time, fmt);
        return parse;
    }

}
